CS-Cart CVE-2013-0118 Security Bypass Vulnerability

Bugtraq ID: 58128
Class: Design Error
CVE: CVE-2013-0118
Remote: Yes
Local: No
Published: Feb 22 2013 12:00AM
Updated: May 07 2015 05:32PM
Credit: Giancarlo Pellegrino Institute Eurecom and SAP Research
Vulnerable: CS-Cart CS-Cart 3.0.4
Apple Mac OS X 10.9.5
Apple Mac OS X 10.8.5
Apple Mac OS X 10.10.2
Apple Mac OS X 10.10.1
Apple Mac OS X 10.10
Not Vulnerable: CS-Cart CS-Cart 3.0.6
Apple Mac Os X 10.10.3


 

Privacy Statement
Copyright 2010, SecurityFocus